=== debian/watch ===
version=4
https://metacpan.org/release/Time-ParseDate .*/Time-ParseDate-v?@ANY_VERSION@@ARCHIVE_EXT@$
