## libtime-parsedate-perl 2026.0219

=== debian/changelog ===
libtime-parsedate-perl (2026.0219-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2026.0219.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Update upstream copyright.
  * Update upstream metadata.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 28 Feb 2026 10:17:22 -0600

libtime-parsedate-perl (2015.103-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Add test dependency on tzdata-legacy.
    Thanks to Santiago Vila for the bug report. (Closes: #1086287)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop ancient Breaks/Replaces on libtime-modules-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Oct 2024 20:47:22 +0100
