=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     tzdata
-Standards-Version: 4.6.0
+                     tzdata <!nocheck>,
+                     tzdata-legacy <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-parsedate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-parsedate-perl.git
 Homepage: https://metacpan.org/release/Time-ParseDate
@@ -16,8 +16,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Breaks: libtime-modules-perl (<< 2013.1113-1~)
-Replaces: libtime-modules-perl (<< 2013.1113-1~)
 Description: collection of Perl modules for time/date manipulation
  This package contains the following perl5 modules:
  .
